GT-MATCHTOOL(1)

NAME
gt-matchtool - Parse match formats and/or invoke matching tools.

SYNOPSIS

gt matchtool [option ...]

DESCRIPTION

-type [...]
    choose match file format: OPENMATCH: open match format, e.g. vmatch BLASTOUT : tabular BLAST output (-m 8) BLASTALLP: invoke BLASTALL with blastp BLASTALLN: invoke BLASTALL with blastn BLASTP : invoke blastp BLASTN : invoke blastn LAST : invoke LAST SW : use Smith-Waterman (default: OPENMATCH)

-matchfile [filename]
    set input file name (default: undefined)

-db [filename]
    set database file name (default: undefined)

-swminlen [value]
    set minimum required alignment length (for Smith-Waterman alignment) (default: 10)

-swmaxedist [value]
    set maximum allowed edit distance (for Smith-Waterman alignment) (default: 0)

-query [filename]
    set query file name (default: undefined)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.